/* echronabout banner start */
.echronabout_banner {
  background: #fff;
  position: relative;
  padding: 60px 0;
}

.echronabout_banner .left {
  padding-right: 45%;
}

.echronabout_banner .left h2 {
  margin: 25px 0;
}

.echronabout_banner .left p,
.echronabout_banner .left h2,
.echronabout_banner .left span {
  color: #000;
}

.echronabout_banner .left span {
  font-size: 25px;
  font-weight: 500;
}

.echronabout_banner .left p {
  font-size: 18px;
  font-weight: 500;
}

.echronabout_banner .right {
  position: absolute;
  right: 0;
  top: 0;
}

.echronabout_banner .left .know-more {
  background: transparent;
  border: 1px #fff solid;
  text-decoration: none;
}

.echronabout_banner .left .know-more:hover {
  background: #fff;
  color: #000;
  border: 1px #000 solid;
}


/* echronabout about start */
.echronabout_about {
  background: #0b6b9b;
  padding: 35px 0;
}

.echronabout_about .left {
  width: 60%;
  padding-right: 20px;
}

.echronabout_about .right {
  width: 40%;
  text-align: right;
}

.echronabout_about .left h2 {
  margin-bottom: 25px;
}

.echronabout_about .left p {
  font-size: 18px;
  margin: 25px 0;
  color: rgba(255, 255, 255, .75);
}

/* echronabout approach start */
.echronabout_approach {
  background: #f68957;
}

.white-div {
  display: none;
}

.echronabout_mob {
  display: none;
}

.echronabout_approach ul {
  margin-top: 15px;
}

.echronabout_approach ul li {
  width: 50%;
  margin: 0 1%;
}

.echronabout_approach ul li .box {
  color: #fff;
  text-align: center;
  width: 240px;
}

.echronabout_approach ul li .box .dtls {
  margin-top: 5px;
  height: 282px;
  text-align: center;
  border: 2px #fff solid;
  padding: 10px;
}

.echronabout_approach ul li .box .dtls p {
  font-size: 17px;
  color: #fff;
}

/* echronabout contact start */
.echronabout_contact {
  background: #0b6b9b;
  position: relative;
  padding: 65px 0;
}

.echronabout_contact .left {
  padding-right: 45%;
}

.echronabout_contact .left h2 {
  margin-bottom: 45px;

}

.echronabout_contact .left a {
  text-decoration: none;
}

.echronabout_contact .left .cont-btn {
  background: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 20px;
  color: #0b6b9b;
  margin: 0 15px 10px 0;
}

.echronabout_contact .left .cont-btn:hover {
  background: #f68957;
}

.echronabout_contact .left p,
.echronabout_contact .left h2,
.echronabout_contact .left span {
  color: #fff;
}

.echronabout_contact .left span {
  font-size: 25px;
}

.echronabout_contact .left p {
  font-size: 22px;
  margin-top: 25px;
}

.echronabout_contact .left .text-orng {
  color: #f68957;
}

.echronabout_contact .left p {
  font-size: 22px;
  margin-top: 25px;
}

.echronabout_contact .right {
  position: absolute;
  right: 0;
  bottom: 50px;
  top: 0;
}

@media (max-width: 767px) {
  .echronabout_banner {
    display: none;
  }

  .echronabout_about {
    padding: 35px 0;
    background: #156d9d;
  }

  .echronabout_about .left {
    width: 100%;
    padding-right: 0;
  }

  .echronabout_about .right {
    width: 100%;
  }

  .echronabout_about .left h2 {
    margin-bottom: 5px;
  }

  .echronabout_about .left p {
    font-size: 16px;
    margin: 10px 0;
  }

  .echronabout_approach {
    display: none;
  }

  .echronabout_mob {
    background: #000;
    display: block;
    color: #fff;
  }

  .echronabout_mob.bycomb {
    background-color: #f68957;
  }

  .echronabout_mob ul li .circal {
    border: 1.5px #fff solid;
    border-radius: 50%;
    height: 75px;
    width: 75px;
    align-content: center;
    text-align: center;
    transition: all 0.5s ease;
  }

  .echronabout_mob ul li .circal i,
  .echronabout_mob ul li h3 {
    font-family: Kepler;
  }

  .echronabout_mob ul li .circal i {
    font-size: 45px;
  }

  .echronabout_mob ul li h3 {
    font-size: 35px;
  }

  .echronabout_mob ul li p {
    font-size: 16px;
  }

  .white-div {
    background-color: #fff;
    height: 40px;
    display: block;
    width: 100%;
  }

  .echronabout_mob .second h2 {
    font-family: Kepler;
    font-size: 35px;
  }
  .echronabout_mob .second h2 i {
    background-color: #0b6b9b;
    line-height: 50px;
    padding: 0 10px;
  }

  .echronabout_contact {
    padding: 35px 0;
  }

  .echronabout_contact .left {
    padding-right: 0;
  }

  .echronabout_contact .right {
    display: none;
  }

  .echronabout_contact .left p {
    font-size: 16px;
    margin-top: 12px;
  }

  .echronabout_contact .left h2 {
    margin-bottom: 14px;
    font-size: 36px;
    line-height: 45px;
  }

  .echronabout_contact .left .cont-btn {
    font-size: 18px;
    padding: 10px 20px;
  }

  .echronabout_contact .left span {
    font-size: 20px;
    font-weight: bold;
    display: block;
  }
}